﻿/* basket */
#dBuyBtn .buy:hover, #dBuyBtn .bskt:hover, #myBskt .bskt:hover, #aOrder:hover{background-color:#1f96dd}
#myBskt{position:fixed; left:0px; top:100px;}
#dBuyBtn .buy, #dBuyBtn .bskt{width:119px;height:36px;border-radius:6px;display:block;}
#myBskt .bskt{width:45px;height:90px;background-image:url(/imgs/btn-mbskt.png);border-radius:0 6px 6px 0;display:block}
#myBskt .bfull{background-image:url(/imgs/btn-mbskt-full.png)}
#myBskt .bfull span{ display: block;font-size: 15px;font-weight: bold;padding: 4px 23px 0 0;color:#565656}

/* page cat */
.paged1{float:right;width:280px;margin:0 0 50px 30px}
.paged1 .pdImg{display:block;height:144px;margin-bottom:9px}
.paged1 .pdName{font-size:16px;font-weight:bold;margin:0 3px 15px;display:block}
.pdSum{float:right}

/* submenu */
.topmenu li >p ul li{clear:both;padding:0;margin:0}
.topmenu li >ul,.topmenu li >p,.rightmenu li >ul,.rightmenu li >p{position:absolute;z-index:1000}
.ulsub li div a,.ulsub li div a:hover{line-height:19px;display:block;font-size:13px;font-weight:normal;color:#fff;padding:7px 10px;width:145px;border:0px;border-top:1px solid #7F7F7F;background:#3C3C3C url("/img/a_bg.png") repeat-x center center;margin:0px;text-align:right}
.ulsub li:first-child div a,.ulsub li:first-child div a:hover{border-top:0px}
.ulsub li div a:hover{color:#7F7F7F}
.ulsub li{background:url(/img/t.gif);margin:0px;padding:0px;border:0px}
.ulsub li span,.ulsub{display:none}
.topmenu li >p ul,.rightmenu li >p ul{float:right;list-style:none outside none;margin-right:0px;padding-right:0px}
.topmenu,.rightmenu .ulsub,.rightmw{position:relative}
.box-outer{overflow:hidden}
.LTxtImg img{margin-left:15px;vertical-align:middle;margin-bottom:.10em}
input[type=text].blur,input[type=password].blur,textarea.blur{color:#aaa;font-weight:normal}
.topmenu li a font{font-family: Trebuchet MS;font-size: 10px;}

/*.frmSrch{clear:both;}*/
#search{margin-bottom:10px;position:relative;max-width:250px;text-align:right;padding-bottom:1px;background:url(/imgs/srch_d.png) repeat-x bottom}
#search input[type=text]{line-height:29px;background:url(/imgs/srch.png) repeat-x right;border:0px;height:28px;width:92%;padding-right:5px;font-family:Arial}
#search input[type=submit]{position:absolute;left:0px;width:28px;height:28px;border:0px;background:url("/imgs/btn-srch.png") no-repeat scroll 0 0 transparent;cursor:pointer;top:0px}
#srcTop{float:left;width:220px}
#srcTop #search{margin-top:10px}
#lblTop,.frmSrch{clear:both;display:block}

/* Caption styles */
.nivo-caption{position:absolute;right:0px;top:50px;background:#000;color:#fff;z-index:8;padding:10px 15px 13px 24px;font-size:27px;overflow:hidden;display:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-opacity:0.8;filter:alpha(opacity=80);opacity:0.8}

.pdName,.pdName:visited{text-decoration:none !important}

/* Breadcrumb */
.breadc{border:1px solid #ccc;float:right;margin-bottom:8px;/*border-radius:4px;*/}
.breadc ul li{float:right;height:28px}
.breadc ul{background:url(/imgs/bc_bg.gif) repeat-x;float:right;border-width:0 1px;border-style:solid;border-color:#fff;/*border-radius:4px;*/}
.breadc ul li a{margin:0 10px;line-height:28px;font-size:11px}
.breadc ul li a,.breadc ul li a:visited{color:#323232}
.breadc ul li a:hover{color:#666}

/* Paging */
.paging{clear:both;margin:0 auto}
.paging center{padding-top:20px}
.paging ul{text-align:center;margin:0 auto;width:350px}
.paging li{width:32px;display:inline-block}
.paging a,.paging span{font-size:12px;font-weight:bold}
.paging span{background:url(/imgs/pg_on.png) center top no-repeat;display:block;height:27px;padding-top:3px;color:#f2f2f2}
.paging a,.paging a:visited{background:url(/imgs/pg.png) center top no-repeat;display:block;height:27px;padding-top:3px;color:#717171}
.paging img{vertical-align:middle}
.paging .no{background:url(/img/t.gif)}

.big-s{background: url("/imgs/big-s.png") no-repeat scroll center bottom transparent;padding-bottom: 22px;}
.sm-s{background: url("/imgs/sm-s.png") no-repeat scroll center bottom transparent;padding-bottom: 10px;}
.rad4{border-radius:4px;}
.rad6{border-radius:6px;}
.bimg{border:1px solid #DDDDDD;padding:6px;}

.res_menu{display:none;}
.butSend{right: 239px; position:absolute;}